.form {
  width: 500px;
  border-radius: var(--border-radius);
  margin: 20px auto 0;
  padding: 20px;
  display: flex;
  flex-direction: column;
  gap: 15px;

  background-color: var(--layout-color);

  label {
    font-size: 20px;
    font-weight: 500;
    margin-bottom: -10px;
  }

  input {
    font-size: 16px;
    padding: 10px;
    border-radius: var(--border-radius);
    border: 1px solid var(--border-color);
  }

  legend {
    font-size: 32px;
    font-weight: 800;
  }
}